/* =========================================
   COLLECTIONS PAGE
========================================= */


.collection-container {

    width:1200px;
    margin:0 auto;
    padding:80px 0;

}



/* =========================================
   HEADER
========================================= */


.collection-header {

    text-align:center;
    margin-bottom:70px;

}


.collection-header h1 {

    font-size:48px;
    color:#ffffff;
    letter-spacing:3px;
    margin-bottom:15px;

}


.collection-header p {

 color:#000000;

    font-size:28px;

    font-weight:700;

    letter-spacing:2px;

    margin-top:20px;

}



/* =========================================
   COLLECTION CARD LIST
========================================= */


.collection-list {

    display:grid;

    grid-template-columns:

    repeat(2, 1fr);

    gap:40px;

}



/* =========================================
   CARD
========================================= */


.collection-card {


    background:#111;

    border:1px solid rgba(255,255,255,0.1);

    overflow:hidden;

    transition:0.3s;


}



.collection-card:hover {


    transform:translateY(-10px);

    border-color:#c9a227;


}





.collection-card img {


    width:100%;

    height:350px;

    object-fit:cover;


}





.collection-content {


    padding:35px;


}





.collection-content h2 {


    color:#fff;

    font-size:26px;

    margin-bottom:15px;


}





.collection-content p {


    color:#aaa;

    line-height:1.8;

    margin-bottom:25px;


}





.collection-content a {


    display:inline-block;

    color:#c9a227;

    text-decoration:none;

    border-bottom:1px solid #c9a227;

    padding-bottom:5px;


}


.collection-content a:hover {


    color:#fff;

}
